Sartorius
Downloads: 16
Posts: 10
Smile Score: +6
About Me
I am a Free member
Gender: Male


Visit Stats
Last Visit: 4 days ago
Member Since: 09 Sep 2008
Profile Views: 2,235

Sartorius's Posts
Average Rating from Sartorius:
(1)

sort: smiles | time

Sartorius rated on 19 Jul 2011
[Version 5.2]



burypromote
+1
Sartorius commented on 07 Dec 2010
The requirements section should state that this version requires an Intel Mac.
By the way: what happened to the link to the PPC version?
[Version 9.0.05]



burypromote
+1
Sartorius commented on 30 Sep 2010
The Finder info says "Kind: Application Universal" and it works fine on my PPC Mac. The Intel requirement must be wrong...
[Version 0.3]



burypromote
Sartorius had trouble on 17 Apr 2011
This version is Intel only.
[Version 5.2.22]



burypromote
Sartorius had trouble on 20 Nov 2010
According to the developer, PPC architecture is not supported anymore. Please correct the 'requirements' indication.
[Version 1.9.3]



burypromote
Sartorius had trouble on 12 Nov 2010
According to the developer site, AlienConverter 3.3.8 requires 10.6 +. This is why it crashes on 10.5.8.
The info above is incorrect.
[Version 3.3.8]



burypromote
Sartorius had trouble on 12 Oct 2010
Where is BannerZest 2.2.3? The link above and all links on the developer site download version 2.2.2...
[Version 2.2.3]



burypromote
+3
Sartorius had trouble on 17 Feb 2010
The 'Platform' requirements line is misleading: an application requiring OS X 10.6 can not run on a PPC.
Please correct that indication.
[Version 2.2.1]



burypromote
Sartorius had trouble on 10 Feb 2010
The downloaded file is an Intel application. This is odd since the specifications list PPC/ Intel...
[Version 1.5.5]



Displaying 1-3 of 3
Displaying 1-6 of 6
1 >
Please login or create a new
MacUpdate Member account
to use this feature


- -